﻿@charset "utf-8";

/*=========================================
    Estilos específicos páginas interiores
===========================================*/

/*------------------------------ CABECERA ------------------------------*/
/*----------------------------------------------------------------------*/
#cabecera #logo h1 {font-family: Arial,Helvetica,sans-serif;font-size:10px;margin-left:10px;padding:0;position:absolute;z-index:-1;}

#rastroMigas { width: inherit; height: 1.53em; margin-top: 7px; padding: 0.27em 0em 0.09em 0em; border-top: 1px solid #e8e8e8; background: url(../img/menus_botones/bk_rastroMigas_bottom.png) repeat-x bottom; }
#rastroMigasTitular { float: left; position: relative; top: -1px; margin-right: 6px; padding: 0.2em 0.6em; font-size: 0.9em; font-weight: bold; color: #3b3b3b; background: #e8eaee; }
#rastroMigas img { float: left; position: relative; top: 1px; margin-right: 4px; width: 0.98em; height: 1.16em; }
#rastroMigasItems { float: left; }
#rastroMigas ul li { display: inline; }
#rastroMigas ul li a:hover { text-decoration: underline; }
#rastroMigas ul .rastroMigasItem a { margin-right: 4px; padding-right: 12px; font-size: 1em; font-weight: normal; color: #3b3b3b; background: url(../img/menus_botones/bk_rastroMigas_item.png) no-repeat right center; }
#rastroMigas ul .rastroMigasItemSel { margin-right: 4px; padding: 1px 8px; font-size: 1em; font-weight: bold; color: #fefefe; background: #a1acc4 none; }
#rastroMigas ul .last a { padding-left: 14px; background: url(../img/menus_botones/bk_rastroMigas_item_first.png) no-repeat right; }			

#wrapper { width: 90.09em; margin: 0px auto; text-align: left; /* devuelve la correcta alineacion a la izquierda */ }
#wrapperSup { background: url(../img/general/bk_wrapper_sombra_sup.png) right no-repeat; }
#wrapperSupI { width: 30px; height: 16px; background: url(../img/general/bk_wrapper_sombra_sup_izq.png) no-repeat; }
#wrapperCenD { margin: 0px 20px 0px 20px; padding: 0px 14px 0px 14px; background: #fff; background: url(../img/home/bk_wrapperCen_der.png) repea-y top right; }
#wrapperCenI { background: url(../img/home/bk_wrapperCen_izq.png) no-repeat 20px 0px; }
#wrapperCen { width: auto; background: #fff; padding-bottom: 14px;}
#wrapperCI { background: url(../img/general/bk_wrapper_sombra_izq.png) no-repeat; }
#wrapperCD { background: url(../img/general/bk_wrapper_sombra_der.png) top right no-repeat; }
#wrapperInf { background: url(../img/general/bk_wrapper_sombra_inf.png) right no-repeat; }
#wrapperInfI { width: 30px; height: 30px; background: url(../img/general/bk_wrapper_sombra_inf_izq.png) no-repeat; }

#logo { float: left; }
#cabeceraNavegacion { width: 41.3em; float: right; }
#cabeceraNavegacionN0 { height: 58px; }
#wrapperGoogleSearch { float: right; margin: 14px 18px 0px 0px; }
#googleSearch { float: left; margin-right: 8px; }
#googleSearch input { height: 1.52em; font-size: 1em; }
#btnGoogleSearch { float: left; margin-top: 2px; }
#btnGoogleSearch img { width: 1.34em; height: 1.25em; }
#navegacionN0 { float: left; width: auto; margin: 16px 27px 0px 0px; }
#navegacionN1 { height: 35px; }
#navegacionN2 { position: relative; clear: both; width: inherit; text-align: right; padding: 8px 10px 8px 0px; background: #e8e8e8; }
#navegacionN2Home { clear: both; width: inherit; height: 6px; padding: 0px; background: #e8e8e8; }

#cabeceraInf {margin: 1px 0px 1px 0px; }
#contenidoPrincipal { width: inherit; min-height: 340px; }
#contenidoDer { float: right; width: 22.86em; margin-bottom: 20px; padding-bottom: 6px; background: #f1f1f1; }
#contenidoDerSup { height: 6px; background: #009ee0; }

/*------------------------------ MENU NIVEL 1 ------------------------------*/

#navegacionN1 ul { float: right; margin-right: 0px; }
#navegacionN1 ul li { position: relative; float: left; height: 35px; margin-left: 5px; }
#navegacionN1 ul li a {	padding: 12px 19px 8px 19px; }
#navegacionN1 ul li a:hover { text-decoration: underline; }
#navegacionN1 .menuN1BorderLeft { position: absolute; top: 0px; left: 0px; height: 35px; width: 6px; }
ul .menuN1Item a, ul .menuN1ItemSel a, ul .menuN1ItemSel { display: block; text-align: center; font-size: 1.05em; font-weight: bold; color: #575757; }
ul .menuN1Item { background: url(../img/menus_botones/bk_menu_n1_right.png) no-repeat top right; }
ul .menuN1Item .menuN1BorderLeft { background: url(../img/menus_botones/bk_menu_n1_left.png) no-repeat top left; }
ul .menuN1ItemSel { background: url(../img/menus_botones/bk_menu_n1_right_sel.png) no-repeat top right; }
ul .menuN1ItemSel .menuN1BorderLeft { background: url(../img/menus_botones/bk_menu_n1_left_sel.png) no-repeat top left; }
ul .menuN1ItemSel a { color: #006f9e; }
#navegacionN1 ul .menuN1ItemSel a:hover { text-decoration: none; }
	
/*------------------------------ MENU NIVEL 2 ------------------------------*/
	
#navegacionN2 ul .first { background: none; }
#navegacionN2 ul { }
#navegacionN2 ul li { display: inline; height: 1.53em; padding: 4px 5px 4px 10px;background: url(../img/menus_botones/menu_n2_sep.png) repeat-y left top; }
#navegacionN2 ul li a { padding: 4px; }
#navegacionN2 ul li.menuN2Item a:hover { text-decoration: underline; }
	
ul .menuN2Item a, ul .menuN2ItemSel a, ul .menuN2ItemSelFundacion a { font-size: 1em; font-weight: bold; color: #006f9d;  }
ul .menuN2ItemSel a { background: #fff; color: #006f9e; }
ul .menuN2ItemSelFundacion a { background: #a0acc3; color: #fff; }	
ul li.menuN2ItemSel a:hover, ul li.menuN2ItemSelFundacion a:hover { text-decoration: none; }

/*------------------------------ MENU TOP ------------------------------*/

#navegacionN0 ul .first a { background: none; }
#navegacionN0 ul { width: auto; }
#navegacionN0 ul li { display: inline; margin-left: 5px; }
#navegacionN0 ul li a { padding-left: 5px; font-size: 0.9em; }
#navegacionN0 ul li.menuN0Item a:hover { text-decoration: underline; }
	
ul .menuN0Item a, ul .menuN0ItemMutua a { font-size: 1em; color: #484848; background: url(../img/menus_botones/menu_n0_sep.png) repeat-y left top; }
ul .menuN0ItemSel a { padding: 2px 4px; font-size: 1em; color: #fff; background: #a1acc4 url(../img/menus_botones/bk_menu_n0_sel.png) no-repeat 2px center; }
ul .menuN0ItemMutua a { color: #095994; }
ul li.menuN0ItemSel a:hover { text-decoration: none; }
ul li.no_background a { background: none; }

/*------------------------------ PIE ------------------------------*/
/*-----------------------------------------------------------------*/
.cajaPie {margin:0}
#menuPie { clear: both; width: inherit;margin-bottom: 14px;text-align:center;background: #f4f4f4;position:relative;overflow:hidden}
#menuPie ul .first a { background: none repeat scroll 0 0 transparent; list-style: none outside none; padding: 0;}
#menuPie ul {margin:0 auto;padding:.9em 0;width:inherit;}
#menuPie ul li {display:inline;margin-left:.8em;margin:0;padding: 0;}
#menuPie ul li a {padding-left:.8em;}
#menuPie ul li a:hover { text-decoration: underline; }
ul .menuPieItem a, ul .menuPieItemSel a { background: url("../img/menus_botones/menuPie_sep.png") repeat-y scroll left top transparent; color: #575757; font-size: 1em; }
ul .menuPieItemSel a { color: #006F9E; }
#menuPie .menuPieRedes {float:left;position:absolute;right:1em;top:0.55em;vertical-align:middle;}
#menuPie .menuPieRedes ul{float:left;padding:0}
#menuPie .menuPieRedes ul li{ margin: 0; }
#menuPie .menuPieRedes ul li a{	display:inline-block; padding:0 .4em 0 .8em; }
#menuPie .menuPieRedes ul .first a{ padding-left:.4em; }
#menuPie .menuPieRedes strong{ color: #0A5B97; font-weight: normal; float:left; margin-top:3px; }
#pie { height: 100%; padding: 18px 0px 12px 0px; background: #eaf1f5; }

.listaPieSecciones { float: left; clear: both; padding: 0px 20px 0px 20px; }
.clear-both { clear: both; width: inherit; }
.listaPieSeccionesC1 { height: 100%; float: left; background: url(../img/modulos/bk_pieSeccion_separador.png) no-repeat 15.23em;}
.listaPieSeccionesC2 { height: 100%; float: left; background: url(../img/modulos/bk_pieSeccion_separador.png) no-repeat 31.46em; }
.listaPieSeccionesC3 { height: 100%; float: left; background: url(../img/modulos/bk_pieSeccion_separador.png) no-repeat 47.69em; }
.listaPieSeccionesC4 { height: 100%; float: left; background: url(../img/modulos/bk_pieSeccion_separador.png) no-repeat 63.92em; }
.listaPieSecciones .pieSeccion {float: left; width: 13.55em; padding-right: 2.68em; }
.listaPieSecciones .pieSeccionUlt {float: left; width: 13.80em; }
.listaPieSecciones h4, .listaPieSecciones h4 a  { color: #095b95; margin-bottom: 10px; font-size: 1.0em; }
.listaPieSecciones p, .listaPieSecciones ul li { font-size: 1.0em; color: #3f3e3e; margin-bottom: 5px; }
.listaPieSecciones ul li { margin-left: 0.98em; padding-left: 0.80em; background: url(../img/modulos/pieSeccion_bullet.png) no-repeat left 0.45em;}
.listaPieSecciones ul li a {  color: #009dde;  }
.listaPieSecciones ul li a:hover { text-decoration: underline; }
.listaPieSecciones { float: left; clear: both; padding: 0px 20px 0px 20px; }

/*------------------------------ PRINCIPAL ------------------------------*/
/*-----------------------------------------------------------------------*/

#contenidoCentral {margin:1em 0;overflow: hidden;}
#contPrincipal {margin: 0 auto;}
body {
    background: url("../img/general/bk_body.png") repeat-x scroll 0 0 #616C80;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 70%;
    margin: 0;
    padding: 0;
    text-align: center;
}
.form .campos label {float:left;clear:none}
.form label select {padding-bottom:2px;}

/* Model Hack para IE7 */
*+html #navegacionN2Home {height:6px;padding:0px;overflow:hidden;}
*+html #navegacionN2 { height:1.63em;overflow:hidden;padding: 8px 4px 8px 0px;}
*+html #navegacionN2 ul { padding: 4px; overflow: hidden;}